name: Admin Toolbar Search
description: Provides search of Admin Toolbar items.
package: Administration

type: module
core_version_requirement: ^8.8.0 || ^9.0

dependencies:
  - admin_toolbar:admin_toolbar

# Information added by Drupal.org packaging script on 2021-08-25
version: '8.x-2.5'
project: 'admin_toolbar'
datestamp: 1629883385
